#include "OnryoUnmanifestCooldownInteraction.h"

class AOnryoPower;

void UOnryoUnmanifestCooldownInteraction::SetOnryoPower(AOnryoPower* onryoPower)
{

}

UOnryoUnmanifestCooldownInteraction::UOnryoUnmanifestCooldownInteraction()
{

}
